<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Sola Scriptura</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
rel="stylesheet">

</head>
<body>
  <app-root></app-root>
</body>

</html>
